.layout-boxed .body-innerwrapper {
  background-color: #eae9e4
}

.breadcrumb {
  background-color : #fffaf4
}

.article-list .article {
    border: 2px solid #b9b4b4;
    border-radius: 10px;
    background-color: #fffaf4;
}

div.article-intro-image img {
  margin-right: 2em;
  }

#sp-top-bar {
  display: none;
}
#sp-header .logo a  {
  font-size: 14px;
  font-family: 'Raleway', sans-serif;
  font-weight: bold;
}
#sp-component .sp-column {
	max-width: 800px;
}
.article-details .article-full-image img {
  width: 100%;
}
.d-flex {
  display: block !important;
}
.justify-content-end {
  justify-content: flex-start;
}
.article-social-share {
  float: none;
}
.article-details .article-header h1 {
    font-size: 2.5rem;
}
fieldset {
  display: none;
}
div#archive-items div.page-header h2 {
  font-size: 1.25rem;
}
div#archive-items div.page-header {
  padding-bottom: 12px;
}
div.article-introtext h2 {
  font-size: 1em;
}